@import url('https://fonts.googleapis.com/css?family=Karla:400,700|Raleway:300');

*{
    /*border: 1px solid #abeafe !important;*/
    border: 0;
    padding: 0;
}

body{
    background: red;
}

header{
    background: url(../img/bg-header.jpg) center center no-repeat;
    padding-bottom: 150px;
}

header .logo {
    padding-top: 100px;
    padding-bottom: 100px;
}

.titulo h1{
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    font-size: 80px;
    color: #fff;
}

.titulo span{
    font-family: 'Karla', sans-serif;
    font-weight: 400;
    color: #ffb142;
    font-size: 30px;
    margin-top: 30px !important;
    margin-bottom: 100px;
}

.xeque{
    background: url(../img/bg-quemsomos.jpg) center center;
}

.quem-somos{
    background: #fff;
    padding: 50px;
    margin-top: -50px !important;
    margin-bottom: 200px;
    border-radius: 10px;
}

.quem-somos h1{
    color: #8e1124;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
}

.quem-somos p{
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #5d5c5c;
}

.quem-somos img{
    padding-top: 50px;
    padding-bottom: 20px;
}

.nossos-servicos{
    background: #fff;
    padding: 50px;
    margin-top: -50px !important;
    margin-bottom: 100px;
    border-radius: 10px;
}

.nossos-servicos h1{
    color: #8e1124;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
}

.nossos-servicos li{
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #5d5c5c;
    padding-bottom: 20px;
}

.nossos-servicos img{
    padding-top: 50px;
    padding-bottom: 20px;
}

.video{
    background: url(../img/bg-video.jpg) center center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.video h1{
    color: #8e1124;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}

.contato{
    background: url(../img/bg-contato.jpg) center center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.contato h1{
    color: #fff;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    margin-bottom: 50px;
    text-align: center;
}

.contato form input{
    background: none !important;
    border: 1px solid #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #fff !important;
}

.contato form input {
    background: none !important;
    border: 1px solid #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #fff !important;
}

.contato form textarea{
    background: none !important;
    border: 1px solid #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #fff !important;
}

.contato form .btn-primary{
    background: #ccc;
    border: none !important;
    color: #8e1124;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

form input::placeholder {
  color: #fff !important;
  opacity: 0.6;
}

form textarea::placeholder {
  color: #fff !important;
  opacity: 0.6;
}

.redessociais{
    background: url(../img/bg-redes.jpg) center center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.redessociais h1{
    color: #8e1124;
    font-family: 'Karla', sans-serif;
    font-size: 70px;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}

.redessociais p{
    font-family: 'Raleway', sans-serif;
    font-size: 28px;
    font-weight: 300;
    color: #8e1124;
    text-align: center;
}

.btn-outline-danger {
    color: #8e1124;
    border: 1px solid #8e1124;
    text-transform: uppercase;

}

.btn-outline-danger:hover{
    background: #8e1124;
}

footer{
    background: url(../img/bg-footer.jpg) center center;
    padding-top: 50px;
    padding-bottom: 30px;
}


footer h1{
    color: #fff;
    font-family: 'Karla', sans-serif;
    font-size: 70px;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}

footer p{
    font-family: 'Raleway', sans-serif;
    font-size: 28px;
    font-weight: 300;
    color: #fff;
    text-align: center;
}

.mapa .container-fluid{
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}











